@charset "utf-8";

/*---------- hospitalization ----------*/
.red {
	color: #FF0000;
}
.small {
	font-size: 30%;
}

.big {
	font-size: 100%;
}

.title {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

#content>h1:first-child {
  background: url(../../../images/visual_intro.jpg) 0 0 no-repeat;
}

#content h2 {
	background: url(../../images/head_introduction.jpg) 0 0 no-repeat;
}

#content h3 {
  border-left: 5px solid #E78C6D;
}

#content p {
	margin-left: 20px;
}

#wrap #contact p {
	margin-bottom: 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 16px;
}

.bold {
	font-weight: bold;
	font-size: 16px;
}

#content .generallist {
	margin-left: 20px;
	overflow: hidden;
}

.kome {
	list-style: none;
	padding-left: 1.5em;
	margin-left: 15px;
}
.kome li{
	position: relative;
	text-indent: -1.5em;
}
.kome li:before{
	content: "※";
	padding-right: .5em;
}

#content .mt15 {
	margin-top: 15px;
}

#content .mb30 {
	margin-bottom: 30px;
}